<?php
// $Id: page.tpl.php,v 1.1 2008/04/15 18:31:16 dm66 Exp $
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>">
  <head>
    <title><?php print $head_title ?></title>
    <?php print $head ?>
    <?php print $styles ?>
    <!--[if IE]>
    <link type="text/css" rel="stylesheet" href="/<?php print $directory; ?>/fix-ie.css" />
    <![endif]-->
  </head>
  <body>
    <div id="container">
      <div id="header">
        <div id="logoWrapper">
          <?php if ($logo) { ?>
          <div id="logo">
            <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a>
          </div><?php } ?>
          <?php if ($site_name) { ?>
          <div id="siteName">
            <a href="<?php print $base_path ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a>
          </div><?php } ?>
          <?php if ($site_slogan) { ?>
          <div id="siteSlogan">
            <?php print $site_slogan ?>
          </div><?php } ?>
        </div>
        <div id="nav">
          <?php if (isset($primary_links)) : ?>
          <?php print theme('links', $primary_links) ?>
          <?php endif; ?>
        </div>
      </div>
      <div id="content">
        <?php if ($mission) { ?><div class="mission"><?php print $mission ?></div><?php } ?>
        <?php print $breadcrumb ?>
        <h1><?php print $title; ?></h1>
        <?php if (!empty($tabs)): ?>
        <div class="tabs"><?php print $tabs; ?></div>
        <?php endif; ?>
        <?php print $help; ?>
        <?php print $messages; ?>
        <?php print $content_top; ?>
        <?php print $content; ?>
        <?php print $content_bottom; ?>
        <?php print $feed_icons; ?>
      </div>
        <div id="sidebar">
          <?php print $search_box; ?>
          <?php print $sidebar; ?>
        </div>
      </div>
    <div id="footer">
      <div class="content">
        <?php print $footer_message; ?>
        <?php print $footer; ?>
        <a style="float:right; font-size:10px" href="http://hturkey.ru">Недвижимость Турции</a>
      </div>
    </div>
  </body>
  <?php print $scripts ?>
</html>
